# Converted from /ctm/block20.properties and /ctm/ctm.png
# Individual tiles are in /ctm/ctm
#Thu Mar 14 15:04:18 CET 2013

method=random
tiles=3a 4
matchTiles=./3.png
biomes=ExtremeHills ExtremeHillsEdge ExtremeHills+ ExtremeHills+M IceMountains FrozenOcean  ColdBeach FrozenRiver Plains
metadata=6 7 0 1 8 9 4 5 